<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:padding="32dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:padding="10dp"
        android:background="@drawable/rounded_corner"
        android:orientation="vertical">

        <de.hdodenhof.circleimageview.CircleImageView
            android:layout_height="80dp"
            android:layout_width="match_parent"
            android:layout_marginTop="30dp"
            android:id="@+id/popup_profile_picture"
            android:src="@drawable/dummy_man"
            android:layout_alignParentTop="true"
            android:layout_centerHorizontal="true">
        </de.hdodenhof.circleimageview.CircleImageView>

        <TextView
            android:id="@+id/popup_name"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="8dp"
            style="@style/TextBold"
            android:text="Kicoet Darmawan"
            android:textAlignment="center"
            android:textSize="24sp"/>

        <TextView
            android:id="@+id/popup_openhours"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Mie Ayam Kicoet"
            android:textAlignment="center"
            android:textSize="14sp"/>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="64dp"
            android:layout_marginTop="16dp"
            android:orientation="horizontal">

            <View
                android:layout_width="match_parent"
                android:layout_height="32dp"
                android:layout_weight=".4"/>

            <Button
                android:id="@+id/close_button"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight=".3"
                style="@style/RoundedButton.Negative"
                android:text="batal"
                android:textSize="20sp"/>


            <View
                android:layout_width="match_parent"
                android:layout_height="32dp"
                android:layout_weight=".4"/>

            <Button
                android:id="@+id/order_button"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_weight=".3"
                style="@style/RoundedButton.Positive"
                android:text="beli"
                android:textSize="20sp"/>

            <View
                android:layout_width="match_parent"
                android:layout_height="32dp"
                android:layout_weight=".4"/>

        </LinearLayout>
    </LinearLayout>

</LinearLayout>
